columnSuffix: eawfrnnj
contentColumnType: integer(10)
fieldGroup: da5b40ed-bf31-43e0-b775-6b16a8954177 # Case Studies
handle: dining
instructions: ''
name: Dining
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: 0
  prefix: null
  previewCurrency: ''
  previewFormat: none
  size: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
